/*Style for details list [Start]*/

.deals-container {
    width: 100%;
}
.deals-container-width{
	
	width: 960px;
}
.notification-container {
    width: 97%;
    border: 1px solid #ccc;
    height: 50px;
    padding: 10px;
}

.notification-container-label {
    border-bottom: 1px solid #ccc;
    padding-bottom: inherit;
}

.deatlstile {
    padding-top: 20px;
}

.deals-container-list {
    margin: 10px 0 10px;
    padding: 10px;
}

.inform-icon {
    background: url(../sitecontent/img/icons/information-30.png);
    background-size: 16px 12px;
    background-repeat: no-repeat;
    padding: 0px 0px 0 20px;
    left: 0px;
    position: relative;
    top: 0px;
}

.notif-para {
    padding: 10px;
}

.notif-para p {
    text-indent: -19px;
    left: 12px;
    position: relative;
}
.categary-content{
margin-top: -30px;
}
.logotype{
    position: absolute;
    top: 74px;
    left: 64px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    width: 36%;
}
.logotype a{
color: black;
}

/*Style for Details list [End]*/
/* Style for Deals Account Management [Start] */

.deals-accordion table {
    width: 100%;
    border-collapse: collapse;
}

.deals-accordion thead.dealsHeading {
    color: #fff;
    font-size: 14px;
    padding: 0px 0 10px 15px;
    vertical-align: middle;
}

.deals-accordion thead.dealsHeading:hover {
    cursor: pointer;
}

.deals-accordion thead th {
    font-weight: normal;
    padding: 8px 5px;
}

.deals-accordion .ui-icon {
    background: none;
}

.deals-accordion .odd .ui-accordion-header {
    background: #aaa;
}

.deals-accordion .even .ui-accordion-header {
    background: #ddd;
}

.expand-icon {
    background: url("../sitecontent/img/icons/DealsAccordion-arrows.png") no-repeat 0px 9px;
}

.collapse-icon {
    background: url("../sitecontent/img/icons/DealsAccordion-arrows.png") no-repeat -53px 5px;
}

.deals-accordion tbody.description {
    font-size: 12px;
    font-family: Arial;
    padding: 25px;
    height: auto;
    overflow: hidden;
}

.deals-accordion tbody.description td {
    padding: 10px 12px;
}

.deals-accordion tbody.description span {
    display: block;
}

.deals-accordion tbody.description span a {
    color: #0066A0;
}

.deals-accordion table thead.ui-state-default,
.deals-accordion table tbody.ui-widget-content {
    border: 0 !important;
}

.deals-accordion table tr.border {
    border-top: 1px solid #ccc;
}

.deals-accordion .continueButton {
    float: none;
}

.addressValidation-deals {
    width: 600px;
    overflow: hidden;
}

.addressValidation-deals li {
    float: left;
    list-style: outside none none;
    width: 50%;
}

.addressValidation-deals address {
    float: left;
    margin: 0 0 0 5px;
    font-style: normal;
    width: 91%;
}

.addressValidation-deals address span {
    display: block;
    width: 100%;
    word-wrap: break-word;
}

.addressValidation-deals li input {
    float: left;
    margin-top: 2px;
}

.addressValidation-deals .buttonContainer {
    float: right;
    margin-top: 20px;
    width: 100%;
}

.mrt-15 {
    margin-right: 15px;
}

.addressValidation-deals p {
    margin-bottom: 15px;
}

.addressValidation-deals .fl-rt {
    clear: none;
}

#addAnAddress.dealsAddAddress {
    height: auto;
}

#addAnAddress #shipping-notes {
    width: 95%;
    height: 100px;
}
.dealsAddAddress  .radio{
	margin-left: 1px;
}
#dealsModifyPmt.innerDataWrapper {
    background: none;
    padding: 0;
}

#dealsModifyPmt.innerDataWrapper label[for='saveCard'] {
    display: inline;
}

#dealsModifyPmt.innerDataWrapper .btnSubmitCnt a {
    float: right;
}

.mtop-10 {
    margin-top: 10px;
}


/* Style for Deals Account Management [End] */

.section-border {
    border: none !important;
    margin-bottom: 0px !important;
}

/* deals account management */
.dealsDetailsContent table{
	width: 100%;
	display: block;
}
.dealsDetailsContent tbody.description, .dealsDetailsContent table tfoot.border {
    font-size: 12px;
    font-family: Arial;
    height: auto;
    overflow: hidden;
	display: block;
}
.dealsDetailsContent tbody.description{
	margin-bottom: 0px;
}
.dealsDetailsContent .description{
	width: 694px;
}
.dealsDetailsContent table tfoot, .dealsDetailsContent table tfoot tr {
    width: 100%;
	display: block;
}

.dealsDetailsContent tbody.description td, .dealsDetailsContent table tfoot td {
    padding: 10px 12px;
	vertical-align: top;
}

.dealsDetailsContent table tfoot span {
    display: block;
}

.dealsDetailsContent table tfoot span a {
    color: #0066A0;
}

.dealsDetailsContent table thead.ui-state-default,
.dealsDetailsContent table tbody.ui-widget-content {
    border: 0 !important;
}
.dealsDetailsContent{
	float: left;
    width: 100%;
}
.deals-list{
	float: left;
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 99%;
}
.dealsDetailsContent div.deals-list{
	margin-bottom: 10px;
}
.dealsDetailsContent .standingorder-header{
	width: 97%;
    height: 45px;
    padding-bottom: 4px;
    padding-top: 2px;
    margin: 7px 9px;
}
.dealsDetailsContent .standingorder-div {
    margin-left: 10px;
}
#addressBookStep .formElements{
	width: 100%;
}
.dealsheading-div.nextShipDate{
	width: 135px;
}
.standingorder-div {
	float: left;
    padding-top: 1%;
	margin-left: 2px;
}
.dealsheading-div.rdd {
    width: 160px;
}
.dealsheading-div{
	float: left;
	padding-top: 1%;
	margin-left: 2%;
	margin-right: 2%;
	width: 120px;
}
.pendingdealsList li.deals-list, .activedealsList li.deals-list, .activedealsDetailsContent div.deals-list, .pendingdealsDetailsContent div.deals-list{
	background: #fff;
	box-shadow: 1px 1px 1px 0px #888888;
}
.dealsListImage{
	display: block;
    height: 17px;
    text-indent: -9999px;
    width: 19px;
}
.dealsDetailsSubContainer p{
	padding-left: 14px;
}

.leftNav ul li.active a.rentals, .leftNav ul li a.rentals:hover {
    background-position: -2px -1118px;
}

